.lzb-breadcrumbs-container {
    padding: 1rem 0;
    font-size: 16px;
    color: #666;
}

.lzb-breadcrumb-link {
    text-decoration: none !important;
    color: #585858;
    transition: color 0.2s ease;
}

.lzb-breadcrumb-link:hover {
    color: #004d71;
    text-decoration: none;
}

.lzb-breadcrumb-sep {
    margin: 0 8px;
    font-weight: 300;
    font-size: 16px;
}

.lzb-breadcrumb-current {
    font-weight: 600;
    color: #004d71;
}